import request from '@/utils/request'

export function getMenus() {
    return request.get('/v2/api/sys_menu')
}

export function addMenu(params) {
    return request.post('/v2/api/sys_menu/', params)
}

export function updateMenu(id, params) {
    return request.put(`/v2/api/sys_menu/${id}`, params);
}

export function removeMenu(id,) {
    return request.delete(`/v2/api/sys_menu/${id}`);
}